Fatturazione
Elencare fatture
Elenca fatture di fatturazione
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
invoices
Elenca fatture di fatturazione
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"amount": "<string>",
"currency": "<string>",
"date": "2023-12-25",
"download_url": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorizzazioni
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Parametri del percorso
Risposta
Fatture in questa pagina
Hide child attributes
Hide child attributes
Importo della fattura
Pattern:
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$Codice valuta fattura
Data della fattura
URL di download della fattura PDF
Fattura UUID
Stato della fattura
Numero di pagina corrente in base uno
Numero massimo di articoli per pagina
Fatture corrispondenti totali
Questa pagina è stata utile?
⌘I
Elenca fatture di fatturazione
